GstRender.FullscreenEnabled 1
GstRender.FullscreenMode 0
GstRender.ResolutionWidth _resX_
GstRender.ResolutionHeight _resY_
GstRender.FullscreenRefreshRate _refreshRate_
GstRender.OverallGraphicsQuality 5
GstRender.MotionBlur 0.000000
GstRender.TextureFiltering 4
GstInput.HoldButtonToZoom 1
<VR>GstRender.VSyncEnabled 0</VR>
<VR>GstRender.FullscreenEnabled 0</VR>
<VR>GstRender.FullscreenMode 1</VR>